Subject: Re: Multiple monarch eggs

From: Dale Clark <[email-masked]>
Date: Sat, 26 Aug 1995 19:31:51 -0400

While it is true that for the most part monarchs will lay only one or two
eggs per milkweed plant that is not always the case.  It isn't that uncommon
to find four, five or six on a plant.  The most that I found was an
astounding 26 on a single tiny milkweed with barely a dozen leaves.  I've
always wondered if perhaps that female monarch was not in her death-throes
and decided to oviposit as many as possible before dying.  Very strange.